<div class="c-panel">
    <div class="c-panel__container">
        <div class="c-panel__left">
            <!-- main -->
            <div class="c-panel__main c-panel__main--w-100 u-pad-b-1x">
                <div class="c-box c-box--content-top c-box--align-left c-box--h-100">
                    <div class="c-box__title">HISTORICAL SENTIMENT</div>
                </div>
            </div>
            <!-- main -->

            <!-- bottom -->
            <div class="c-panel__bottom c-box">
                <div class="row row-inside">
                    <div class="col-sm-4">
                        <div class="c-panel__box c-box c-box--no-border u-text-uc">
                            <div class="u-text-bold">POSITIVE</div>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="c-panel__box c-box c-box--no-border u-text-uc">
                            <div class="u-text-bold">NETRAL</div>
                        </div>
                    </div>
                    <div class="col-sm-4">
                        <div class="c-panel__box c-box c-box--no-border u-text-uc">
                            <div class="u-text-bold">NEGATIVE</div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /bottom -->
        </div>
        <!-- right -->
        <div class="c-panel__right-2">
            <div class="c-panel__box-2 u-text-uc c-box c-box--content-top c-box--align-left">
                <div class="c-box__title">TOP ISSUES <span class="u-text-positive-base">POSITIVE</span></div>
                <div class="">PER HOUR</div>
            </div>
            <div class="c-panel__box-2 u-text-uc c-box c-box--content-top c-box--align-left">
                <div class="c-box__title">TOP ISSUES <span class="u-text-netral-base">NETRAL</span></div>
                <div class="">PER HOUR</div>
            </div>
            <div class="c-panel__box-2 u-text-uc c-box c-box--content-top c-box--align-left">
                <div class="c-box__title">TOP ISSUES <span class="u-text-negative-base">NEGATIVE</span></div>
                <div class="">PER HOUR</div>
            </div>
        </div>
        <!-- /right -->
    </div>
</div>
